﻿@charset "utf-8"; 
:root { --color: #098bdc; } 
footer .foot-logo img{height: auto;  max-height: unset; }
.home-news{padding:5% 0;}
.home-footintro{background: url(/uploads/43449/page/p20250319103630090a9.jpg) no-repeat bottom;background-size: cover;}
@media(min-width:1025px){.head-logo a img{max-height: 80px;}
.head-logo a span{font-size:var(--fontsize18)}
.head-logo a{margin-left:-5%;}}
@media(max-width:1024px){.head-logo span{display:none;}}
@media (max-width:768px){.pagesbanner img, .pagesbanner video{min-height:inherit;}}